@charset "utf-8";
body,div,li,ul,ol,dl,dd,dt,span,b,strong,p,h1,h2,h3,h4,h5,input{margin:0;padding:0;}
ul,li,dl,dt,dd,ol{list-style:none;list-style-type:none;}
a img,a,a:hover,a:active,a:visited{border:none;text-decoration:none; outline:none;}
.cscreen{position:absolute;top:0;left:0;z-index:99;background:#000;opacity:0.70;filter:alpha(opacity=70);-moz-opacity:0.70;}
body{ font-size:12px; font-family:"Microsoft YaHei";}
::selection{background:#333;color:#fff;}
::-moz-selection{background:#333;color:#fff;}
.zhanden{width:100%;height:30px;min-width:1200px;overflow:hidden;}
.zhandenbox{width:1200px;margin:0 auto;height:30px;}
.zhandenbox>a{font-size:15px;color:#888;display: block;float: right;line-height:30px;}
/*头部*/
#head {width: 100%;height: 60px;min-width: 1200px;}
.head_con {width:1200px;margin: 0 auto;overflow: hidden;}
.head_con .con_left {width: 520px;height: 40px;/*background: url('../images/logo.png')no-repeat;*/float: left;}
.head_con .con_left>a{width: 100%;display: block;height:40px;}
.head_con .left_x{height: 65px;float: left;padding:27px 0 0 19px;}
.head_con .con_right { height: 56px; margin-top: 9px;float: right;}
.con_right .con_up {padding-left: 59px; font-size: 14px;color: #666666;}
.phonebox{overflow: hidden;height: 31px;}
.con_right .con_down {line-height: 30px; float: left;overflow:  hidden; text-overflow:  ellipsis;white-space:  normal;padding-left:23px; font-size: 14px;color: #666666;background: url('../images/tel.png')no-repeat left;}
.con_right .tel{line-height: 33px; position: relative;top:-1px; float: left;font-size: 18px;font-weight: bold;color: #f90505;}
.con_right .con_addree{line-height: 30px; float: left;overflow:  hidden; text-overflow:  ellipsis;white-space:  normal;padding-left: 53px; font-size: 14px;color: #666666;}
/*导航*/
#nav {width: 100%;height: 50px;min-width: 1200px;background: #179d51;}
.nav_con{width:1200px; max-width: 1240px;margin: 0 auto;}
.nav_con>ul>li{position:relative; text-align: center;color: #fff;font-size: 16px;min-width: 170px;float: left;line-height: 50px;border:1px solid #00893d;border-top:none;border-bottom: none;margin:0 0 0 -1px; }
.nav_con>ul>li>a{text-transform: uppercase; display:block;text-align: center;color: #fff;font-size: 15px;min-width: 170px;float: left;line-height: 50px;}
.nav_con>ul>li.active>a{background: #ffa200;}
.nav_con>ul>li:hover>a{background: #ffa200;}
.nav_con>ul>li .pull-down{background:#179d51;text-align: center;width: 133px;position: absolute;top: 56px;z-index: 200;display: none;}
.nav_con>ul>li .pull-down>div>a{display: block; color:#fff;}
.nav_con>ul>li:hover> .pull-down{display: block;}
.nav_con>ul>li:hover> .pull-down>div:hover{background:#ffa200;}
/*认证*/
#attestation{width:100%;min-width: 1200px;height:250px; overflow: hidden;background:#eeeeee;}
#attestation .attestation_box{width: 1200px;margin:0 auto;}
#attestation .attestation_box .attestation_li{float: left;width: 298px;height: 250px;border:1px solid #fff;border-top:none;border-bottom:none; margin:0 0 0 -1px;  } 
#attestation .attestation_box .attestation_li>a{display: block;text-align: center;padding-top: 36px;}
#attestation .attestation_box .attestation_li .attestation_p{color:#000;font-size:16px;padding-top: 25px;}
/*产品展示*/
#product{width:100%;min-width: 1200px;overflow: hidden;}
#product .product_box{width: 1200px;margin:81px auto 84px auto;}
#product .product_box .product_left{position:relative; float: left;width: 75px;}
#product .product_box .product_left .producttitle{position:absolute; text-align:center; display:inline;color:#000; writing-mode:tb-rl;}
#product .product_box .product_left .productshow{position:absolute; display:inline;color:#000; writing-mode:tb-rl;}
#product .product_box .product_left>a{position:absolute;bottom:0; display: block; width:74px;height:285px;}
#product .product_box .product_right{float: left;width: 1073px;margin-left:52px;}
#product .product_box .product_right>ul>li{float: left; width:326px;height:261px;margin:0 44px 45px 0;border:1px solid #e1e1e1;}
#product .product_box .product_right>ul>li:nth-child(3),#product .product_box .product_right>ul>li:nth-child(6){margin:0 0 45px 0;}
#product .product_box .product_right>ul>li .pro_img{width:326px;height:207px;overflow: hidden;}
#product .product_box .product_right>ul>li .pro_img>img{width:100%;height: 100%;}
#product .product_box .product_right>ul>li .pro_topic{width: 326px;height: 54px;background:#7f7f7f;}
#product .product_box .product_right>ul>li .pro_topic>p{font-size:14px;color:#fff;line-height:54px;text-align: center;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;}
/*原则*/
#principle{width:100%;min-width:1200px; overflow: hidden;height:800px; /*background:url('../images/principle.png')no-repeat;background-size:100% 778px;*/}
#principle .principlebox{width:1200px;margin:0 auto;}
#principle .principlebox .principleleft{float: left;}
#principle .principlebox .principleleft>h3{margin-top:68px;font-size:32px;width:630px;}
#principle .principlebox .principleleft .principlelist{width:702px;padding-top: 54px;}
#principle .principlebox .principleleft .principlelist .leftword{width:101px;padding-top: 24px}
#principle .principlebox .principleleft .principlelist .leftword .listleft{float: left; display:inline;writing-mode:tb-rl;padding-right: 20px;font-size:14px;color:#8b8b8b;}
#principle .principlebox .principleleft .principlelist .leftword .listright{font-size:18px;color:#000; float: left; display:inline;writing-mode:tb-rl;}
#principle .principlebox .principleleft .principlelist>ul>li{float: left;margin-right:45px;}
#principle .principlebox .principleleft .principlelist>ul>li:last-child{margin-right:0;}
/**/
/*英文*/
#principle .principlebox .principleleft .englishprinciple{width:702px;padding-top: 25px;}
#principle .principlebox .principleleft .englishprinciple .leftword{width:578px;padding-top: 15px;padding-left:10px; float:left;}
#principle .principlebox .principleleft .englishprinciple .leftword .listleft{ padding-right: 20px; font-size:14px;color:#8b8b8b;}
#principle .principlebox .principleleft .englishprinciple .leftword .listright{text-indent: 2em;font-size:18px;color:#000; display:inline;}
#principle .principlebox .principleleft .englishprinciple>ul>li{margin-right:45px;width:702px;height: 101px;margin-top: 20px;}
#principle .principlebox .principleleft .englishprinciple>ul>li>img{float:left;width: 100px;display: block;}
#principle .principlebox .principleleft .englishprinciple>ul>li:last-child{margin-right:0;}
/**/
/*案例展示*/
#case{width: 100%;min-width:1200px;margin:48px 0 0 0; overflow: hidden;}
#case .case_title{width: 1200px;margin:0 auto;}
#case .case_title>img{display: block;margin:0 auto;}
#case .case_box{position:relative; width:1200px;margin:56px auto 0 auto;height: 470px;border:1px solid #e5e5e5;}
#case .case_box .checkmore{position:absolute;top:-1px;right:0;}
#case .case_box .checkmore>a{display:block;}
#case .case_box .casebox_left{float:left;width: 260px;height:470px;padding-top:48px;  background:url('../images/case_bg.png')no-repeat;}
#case .case_box .casebox_left .casebtn{width:206px;height:56px;margin:0 auto 27px auto;background:#009241;border-radius:15px;;}
#case .case_box .casebox_left .casebtn:hover{background:#ff9800;}
#case .case_box .casebox_left .casebtn>a{ text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display:block; font-size:16px;color:#fff;line-height:56px;text-align:center;}
#case .case_box .casebox_right{float: left;width:905px;}
#case .case_box .casebox_right .case_rtop{width:824px;height:80px;border-bottom:1px solid #e5e5e5;margin-left: 36px;}
#case .case_box .casebox_right .case_rtop>p{padding-left:15px;background:url('../images/arrowr.png')no-repeat left; font-size:18px;color:#333333;line-height:80px;}
#case .case_box .casebox_right .case_rbottom{width:886px;height:332px;margin:55px 0 0 33px;}
#case .case_box .casebox_right .case_rbottom>ul>li{float: left;padding-right:32px; width:266px;height:332px;overflow: hidden;}
#case .case_box .casebox_right .case_rbottom>ul>li:last-child{padding-right:0px;}
#case .case_box .casebox_right .case_rbottom .case_img{width: 266px;height:250px;}
#case .case_box .casebox_right .case_rbottom .case_img>img{width:100%;height: 100%; }
#case .case_box .casebox_right .case_rbottom .case_p{width:266px;height:82px;}
#case .case_box .casebox_right .case_rbottom .case_p>p{font-size:14px;color:#666666;text-align: center;line-height:82px;}
/*新闻*/
#news{width: 100%;min-width:1200px;height:820px;background:url('../images/newsbg.png')no-repeat;}
#news .news{width:1200px; margin:0 auto;padding:47px 0 0 0; }
#news .news>img{display:block;margin:0 auto;}
#news .news_li{overflow: hidden; width: 1200px;height:509px; margin:54px auto 0 auto;}
#news .news_li>ul>li{width:580px;height:236px;float: left;padding:0 40px 40px 0;}
#news .news_li>ul>li:nth-child(2),#news .news_li>ul>li:nth-child(4){padding:0 0 40px 0;}
#news .news_li>ul>li .li_left{width:389px;height:236px;float:left;background:#fff;}
#news .news_li>ul>li .li_left p{padding:27px 0 0 30px;}
#news .news_li>ul>li .li_left .topic>a{font-size:16px;color:#000000;text-overflow:ellipsis; white-space: nowrap;overflow: hidden;width: 350px;display: block;}
#news .news_li>ul>li .li_left .topic>a:hover{color:#0c8642;}
#news .news_li>ul>li .li_left .time{font-size:14px;color:#999999;}
#news .news_li>ul>li .li_left .intro{font-size:14px;color:#666666;margin-bottom:30px;overflow: hidden; display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
#news .news_li>ul>li .li_left>a{ margin:0 0 0 30px; font-size: 14px; color:#999999;}
#news .news_li>ul>li .li_left>a:hover{color:#ff0000;}
#news .news_li>ul>li .li_right{width:191px;height:236px;float: left;overflow: hidden;}
#news .news_li>ul>li .li_right>img{width: 100%;height: 100%;}
.newsmore{width:1200px;margin:57px auto 0 auto;}
.newsmore>div{width:150px;margin:0 auto; height:48px;border:1px solid #009944;text-align: center;border-radius:15px;} 
.newsmore>div>a{line-height:48px;color:#009944;font-size:16px;}
.newsmore>div:hover{border:1px solid #ff0000;}
.newsmore>div:hover>a{color:#ff0000;}
/**/
#bottom{width:100%;min-width:1200px;height:366px;overflow: hidden;}
#bottom .bot_up{width:100%;min-width:1200px;height:261px;overflow:hidden;background:#009944;}
#bottom .bot_up .bot_up_box{width:1200px;margin:0 auto;height:261px;}
#bottom .bot_up .bot_up_box>div{width:239px;height: 261px;margin:0 0 0 -1px; text-align:center; float: left;border: 1px solid #0c8642; border-top:none;border-bottom:none;}
#bottom .bot_up .bot_up_box .serverline{}
#bottom .bot_up .bot_up_box .serverline .servertopic{background:url('../images/littletel.png')no-repeat 70px; }
#bottom .bot_up .bot_up_box .serverline .servertel{font-size:24px;color:#ffe23c;text-align:center;margin:12px 0 0 0;}
#bottom .bot_up .bot_up_box .serverline .serverday{font-size:12px;color:#fff;text-align:center;margin:12px 0 0 0;}
#bottom .bot_up .bot_up_box .serverline .serverbtn{width:118px;height:38px;margin:19px auto 0 auto;text-align: center;background:#2db268 url('../images/kefu.png')no-repeat 18px;border-radius:6px; box-shadow:0 4px 0 #007e38;}
#bottom .bot_up .bot_up_box .serverline .serverbtn>a{line-height:38px;font-size:14px;color:#fff;padding-left:20px;}
#bottom .bot_down{width:100%;min-width:1200px;height:105px;overflow: hidden;background:#007e38;}
.commontitle{display:block;margin:48px auto 0 auto; font-size:16px;color:#fff;padding-left:20px;}
.bot_message .commontitle{background:url('../images/message.png')no-repeat 70px;}
.support .commontitle{background:url('../images/support.png')no-repeat 70px;}
.support .commontitleen{background:url('../images/support.png')no-repeat 42px;display:block;margin:48px auto 0 auto; font-size:16px;color:#fff;padding-left:20px;}
.bot_aboutus .commontitle{background:url('../images/aboutwe.png')no-repeat 70px;}
.code .commontitle{background:url('../images/weichat.png')no-repeat 70px;}
#bottom .bot_up .bot_up_box>div>ul{padding-top:20px;}
#bottom .bot_up .bot_up_box>div>ul>li{padding-bottom:16px; }
#bottom .bot_up .bot_up_box>div>ul>li>a{font-size:12px;color:#ffffff;}
#bottom .bot_up .bot_up_box .code .code_box{position:relative; width:104px;height:104px;overflow:hidden; margin:24px auto 0 auto;}
#bottom .bot_up .bot_up_box .code .code_box>img{width:100%;height:100%;}
/**/
#bottom .bot_down>p>a{color:#83b393;}
#bottom .bot_down>p>a:hover{color:#ff0000; }
.in-banner{width:100%; min-width:1200px; overflow:hidden; height:360px; clear:both;}
/*关于我们内页*/
.cont-inside{ width:100%; height:auto; margin:0px auto; min-width:1200px; min-height:650px; overflow:hidden;}
.cont-inside .locationdiv{ width:1200px; margin:0px auto; height:30px; padding-top:20px;}
.cont-inside .locationdiv a{ color:#000; background:url(../images/right_arrow.png) no-repeat left center; padding-left:8px; margin-right:5px;}
.cont-inside .locationdiv a:hover{ color:#179d51;}
.cont-inside .locationdiv span{padding-right:8px; background:url(../images/home-icon.png) no-repeat left 0;padding-left:20px;height: 19px;display: inline-block;line-height: 23px;}
.cont-inside .in-content{width:1200px; margin:15px auto 20px auto; border:1px solid #ddd; height:auto; background:#f4f4f4; min-height:500px; overflow:hidden;}
.cont-inside .type-list{ width:210px; height:auto;  background:#f4f4f4; min-height:550px;float:left;}
.cont-inside .type-list dt{ height:62px; font-size:20px; padding-top:13px; color:#106abe; border-bottom:1px solid #ddd; text-align:center;}
.cont-inside .type-list dt span{ display:block;font-size:17px; text-transform:uppercase;}
.cont-inside .type-list dd a{text-overflow: ellipsis;overflow: hidden; white-space: nowrap; background:url(../images/nav_type.png) no-repeat 10px center; display:block; padding-left:30px; width:170px; margin:0px auto; height:45px; font-size:16px; line-height:45px; color:#000;border-bottom:1px dotted #ddd;}
.cont-inside .type-list dd a:hover{color:#ff6000; background:url(../images/nav_type_hover.png) no-repeat 10px center;border-bottom:1px dotted #ff6000;}
.cont-inside .type-list dd a.typehover{color:#ff6000; background:url(../images/nav_type_hover.png) no-repeat 10px center;border-bottom:1px dotted #ff6000;}
.cont-inside .type-right{padding: 0 0 12px; background:#fff; float:right; width:988px; height:auto; min-height:550px;border-left:1px solid #ddd;}
.cont-inside .type-right .type-ul{ width:940px; height:auto; margin:20px auto;}
.cont-inside .type-ul .type-title{ background:url(../images/rgarrl.png) no-repeat left center; height:65px; line-height:65px; font-size:18px; padding-left:15px;}
.cont-inside .type-ul .type-line{ background:url(../images/inline.png); height:14px;}
.cont-inside .type-ul .type-cont{ height:auto; margin-top:15px;font-size: 14px;color: #585858;line-height: 34px;/*padding: 22px 0 0 0;*/}
.type-detail{ text-align:center; line-height:28px; color:#666; border-bottom:1px solid #e6e6e6; margin-bottom:20px;}
/*新闻内页*/
.new-first{ width:900px; min-height:193px; background:#efefef; margin:0px auto 20px auto; cursor:pointer;}
.new-first ul{ width:840px;height:135px; margin:0px auto; padding-top:20px;}
.new-first .fi-pic{ display:block; width:180px; float:left;overflow:hidden; cursor:pointer;}
.new-first .fi-pic>img{width:100%;}
.new-first .fi-title{overflow:hidden;display:block; white-space:nowrap;text-overflow:ellipsis; width:610px; height:35px; line-height:35px;margin-left:20px;float:left;font-size:17px; color:#000;}
.new-first .fi-intro{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:7;-webkit-box-orient:vertical;float:left; width:610px; min-height:72px; line-height:24px;margin-left:20px; font-size:14px; color:#888;}
.new-first .fi-more{ margin-top:5px; display:block;margin-left:20px; width:100px; float:right;color:#ff0000;}
.new-first ul:hover .fi-title{ color:#ff6000;}
.new-first ul:hover .fi-intro{ color:#ff6000;}
.new-list {width:844px; height:30px; border-bottom:1px dashed #e7e7e7; margin:8px auto 0px auto;}
.new-list .new-title { float:right; width:830px; height:26px; line-height:26px;}
.new-list .new-title a{ color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; font-size:16px; display:block;width:730px; float:left;}
.new-list a:hover{ color:#ff6000;}
.new-list .new-title span{ float:right; color:#999;}
/*工程案例&产品中心*/
.honpic{ cursor: pointer; width:300px; height:220px; overflow:hidden; float:left; border:1px solid #efefef; margin-bottom:20px; margin-left:20px;}
.pro-list{ display:block; float:left; width:260px; height:200px; margin:20px 0 10px 50px; position:relative;}
.pro-list .words{ position:absolute; bottom:0; left:0; background:url(../images/opacity.png);width:260px;height:40px; line-height:40px; font-size:18px; color:#fff; text-align:center;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.pro-list:hover img{ opacity:0.7;}
.pro-list:hover .words{color:#ff6000;}

.hon-list{ width:260px; height:220px; float:left; overflow:hidden; border:1px solid #e1e1e1; cursor:pointer; margin-left:15px; margin-bottom:20px;}
.hon-list .words{ background:#c9c9c9; height:40px; line-height:40px; text-align:center;}
/*分页显示*/
.servercontent{ width: 1200px;margin: 15px auto 0 auto;height: auto;min-height: 500px;overflow: hidden;}
.pages {
    position: relative;
    top: 10px;
    box-sizing: border-box;
    padding:0 0 42px;
    text-align: center;
}

.pages a,
.pages span {
    display: inline-block;
    padding: 2px 15px;
    margin: 0 1px;
   /* border: 1px solid #f0f0f0;*/
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.pages a,
.pages li {
    display: inline-block;
    list-style: none;
    text-decoration: none;
    color: #009944;
}

.pages a.first,
.pages a.prev,
.pages a.next,
.pages a.last {
    margin: 0;
}

.pages a:hover {
    border-color: #50A8E6;
}

.pages li.active{
    background: #009944;
    color: #FFF;
    font-weight: 700;
    border-color: #50A8E6;
}
.pages li.active>a{
	color: #fff;
}